* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background: #f2f2f2;
    color: #222;
    line-height: 1.5;
}

.content {
    max-width: 1000px;
    width: 95%;
    margin: 0 auto;
    background: #fff;
    padding: 20px;
}

/* HEADER */

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-left img {
    height: 60px;
}

.menu {
    list-style: none;
    display: flex;
    gap: 20px;
}

.menu a {
    text-decoration: none;
    color: #151C69;
    font-weight: bold;
}

.menu a:hover {
    color: #ff6600;
}

.line {
    height: 2px;
    background:#F11 ;
    margin: 15px 0;
}

/* MAIN */

h1{
    color: rgba(21,28,105,1);
    font-size: medium;
    position: relative;
    margin-bottom: 25px;
}
h2{
    color: rgba(21,28,105,1);
    font-size: medium;
}
h3{
    font-size: medium;
    margin-bottom: 50px;
}
h4{
    color: rgba(21,28,105,1);
    font-size: 0.8em;
    position: relative;
    margin-bottom: 20px;
}

.product-table {
    width: 100%;
    border-collapse: collapse;
}

.product-info {
    width: 65%;
    vertical-align: top;
    padding-right: 20px;
}

.product-image {
    width: 35%;
    text-align: center;
    vertical-align: top;
}

.product-image img {
    max-width: 100%;
    height: auto;
}

.price {
    margin: 20px 0;
    font-size: 18px;
    color: #0C5659;
}

/* DATA TABLE */

.data-table {
    width: 100%;
    margin-top: 15px;
    border-collapse: collapse;
    font-size: 15px;
}

.data-table th {
    background: #151C69;
    color: #fff;
    padding: 8px;
}

.data-table td {
    padding: 8px;
    border-bottom: 1px solid #ddd;
}

.data-table tr:nth-child(even) {
    background: #f5f5f5;
}

/* Stopka */

footer {
    margin-top: 40px;
    padding-top: 15px;
    border-top: 2px solid #F11;
    font-size: 16px;
}

/* RESPONSIVE */

@media (max-width: 800px) {

    header {
        flex-direction: column;
        gap: 15px;
    }

    .menu {
        flex-wrap: wrap;
        justify-content: center;
    }

    .product-table,
    .product-table tr,
    .product-table td {
        display: block;
        width: 100%;
    }

    .product-info {
        padding-right: 0;
        margin-bottom: 20px;
    }

}